@charset "utf-8";

/*--------------------▼ 初期設定 ▼--------------------*/
* { margin:0; padding:0;}

body{
     background-color:#fff;
     margin:0; padding:0;
     min-height:100%;
     height:100%;
     _height:100%;
     font-family: verdana,"メイリオ", Pro W3,Ume P Gothic,ヒラギノ角ゴ,sans-selif;
}

table{ border-collapse: collapse; border-spacing: 0; border:0;}
dl,dt,dd { text-decoration:none; margin:0; padding:0;}
ul,ol { list-style:none;}
img { border:0;}
p { margin: 0px; padding: 0px; font-size: 100%; line-height: 1.5em;}
/*--------------------▲ 初期設定 ▲--------------------*/

/*--------------------▼ 全体設定 ▼--------------------*/
html { overflow-y:scroll; overflow-x:hidden;}

body > #wrapper {
     margin: 0;
     padding: 0;
     color: #111;
     width:100%;
     height:100%;
     _height: 100% ;
     min-height:100%;
     }
/*--------------------▲ 全体設定 ▲--------------------*/

/*-------------------▼ リンク設定 ▼-------------------*/
a { color:#000; text-decoration: none;}
a:link{ color:#000;}
a:hover{ color:#b60a7a; text-decoration:underline;}
/*-------------------▲ リンク設定 ▲-------------------*/

/*--------------------▼ ヘッダー ▼--------------------*/
#header-box{ width:1054px; height:100px; margin:0 auto;}
#header-rogo { position: absolute; padding:10px 0 0 0;}
#header-ad { display:block; float:right; margin-top:10px;}
/*--------------------▲ ヘッダー ▲--------------------*/

/*---------------- ▼ ナビゲーション ▼ ----------------*/
#navi{
     width:100%;
     height:25px;
     clear:both;
     margin:8px 0 0 2px;
     }

#navi ul{
     width:1054px;
     margin:0 auto;
     }
#navi li {
     font-size:85%;
     display:block;
     width:148px;
     height:25px;
     line-height:25px;
     border-left:1px dotted #1e1e1e;
     border-right:1px dotted #1e1e1e;
     text-align:center;
     float:left;
     }
#navi li a:link,#navi li a:visited{ color:#333;}
#navi li a:hover{ color:#12ceda;}
/*---------------- ▲ ナビゲーション ▲ ----------------*/

/*------------------ ▼ 紹介文(h2) ▼ ------------------*/
#shoukai h2{
     font-weight:normal;
     font-size:16px;
     color:#fff;
     text-shadow:#555 1px 1px 1px ;
     padding: 6px 10px 6px 10px;
     margin: -20px 0 0 0;
     background:url(http://blog-imgs-57.fc2.com/8/0/1/801gazo/stripe_29f1c92029cc59f86dbfdf30e0653036.png) left top repeat;
     }
/*------------------ ▲ 紹介文(h2) ▲ ------------------*/

/*--------------- ▼ メインテキストRSS ▼ --------------*/
.rss-box {
   font-size: 13px;
   position: relative;
   overflow: auto;
   height: 250px;
   border: 1px solid #bbb;
   border-top: none;
   margin: 0 0 20px 0;
}

.rss-box2 {
   font-size: 13px;
   position: relative;
   overflow: auto;
   width: 1052px;
   height: 250px;
   border: 1px solid #aaa;
   margin: 15px auto;
}

.rss-box a ,.rss-box2 a{ padding-left: 16px; color:#222; text-decoration: none;}
.rss-box a:visited ,.rss-box2 a:visited{ color:#999;}
.rss-box a:hover ,.rss-box2 a:hover{ color:#cc3399; text-decoration:underline;}

.rss-left, .rss-right{ position: absolute; width: 503px; padding-left: 5px;}
.rss-left { margin: 3px 0 0 0px;}
.rss-right { margin: 3px 0 0 518px;}
/*--------------- ▲ メインテキストRSS ▲ --------------*/


/*---------------- ▼ パンくずリスト ▼ ----------------*/
.pankuzu {
   color: #333;
   font-size:93%;
   text-align:left;
   margin:1px 0 10px 0;}

.pankuzu a:link{color:#b60a7a}
/*---------------- ▲ パンくずリスト ▲ ----------------*/

/*------------ ▼▼ メインボックス開始 ▼▼ ------------*/
#content-wrap{
     width:1054px;
     margin:0 auto;
     padding-top:30px;
     }
#content{
     width:620px;
     float:left;
     background:url(http://blog-imgs-57.fc2.com/8/0/1/801gazo/slashbg.jpg) left top repeat;
     }

.main{
     }

/*------------------- ▼ 記事開始 ▼ -------------------*/
.entry{
     color: #333;
     width:570px;
     padding:15px;
     margin:10px auto;
     margin-bottom:20px;
     font-size:93%;
     line-height:1.5;
     background-color: #fff;
     }

.entry img{
     max-width: 570px;
     height: auto;
     margin-bottom:40px;
     }
/*------------------- ▲ 記事開始 ▲ -------------------*/


/*------------- ▼▼▼ 記事本文開始 ▼▼▼ -------------*/
/*----------------- ▼ 記事タイトル ▼ -----------------*/
h2.entry-head{
     width:565px;
     margin:0 0 15px 0;
     font-size:131%;
     font-weight: bold;
     line-height:1.6;
     border-bottom: 1px dotted #b60a7a;
     }

h2.entry-head:first-letter {
   vertical-align:bottom;
   font-size: 153.9%;
   font-weight: bold;
   color: #fff;
   padding: 1px 10px;
   margin-right: 5px;
   background:url(http://blog-imgs-57.fc2.com/8/0/1/801gazo/stripe_29f1c92029cc59f86dbfdf30e0653036.png) left top repeat;
}

h2.entry-head a:link,h2.entry-head a:visited,h2.entry-head a:active{ color:#333;}
h2.entry-head a:hover{ color:#b60a7a; text-decoration:underline;}
/*----------------- ▲ 記事タイトル ▲ -----------------*/

/*------------- ▼ 【左】記事本文サムネ ▼ -------------*/
.entry-samune img{
     max-width: 200px;
     height: auto;
     float:left;
     margin-bottom:-1px;
     border: 2px ridge #999;
     }
/*------------- ▲ 【左】記事本文サムネ ▲ -------------*/


/*----- ▼▼ 【右】記事本文カテゴリ、タグなど ▼▼ -----*/
#entry-bodybox{
     font-size: 93%;
     margin:45px 0 0 220px;
     }
/*---------------- ▼ 記事上カテゴリ ▼ ----------------*/
.entry-coments {
     color: #cc3399;
}

.tag_list a, .entry-coments a{
     font-size: 108%;
     padding: 3px;
     line-height: 2em;
     background:url(http://blog-imgs-57.fc2.com/8/0/1/801gazo/slashbg.jpg) left top repeat;
}

/*---------------- ▲ 記事上カテゴリ ▲ ----------------*/

/*--------------- ▼ 記事上タグリスト ▼ ---------------*/
.tag_listtitle {
     color: #cc3399;
     margin-top:10px;
}

.tag_list {
     width:342px;
     height:60px;
     padding: 3px 2px 3px 5px;
     border: 1px dotted #999;
}
/*--------------- ▲ 記事上タグリスト ▲ ---------------*/

/*------------------ ▼ 追記ボタン ▼ ------------------*/
.continue{
     width:350px;
     height:30px;
     font-size: 116%;
     line-height:30px;
     font-weight: bold;
     text-align:center;
     margin-top:10px;
     background:url(http://blog-imgs-57.fc2.com/8/0/1/801gazo/stripe_796da3e816c75d5eaf5f477ac4323246.png) left top repeat;
     }

.continue a {
        color: #fff;
     }
.continue a:hover{
        color:#b60a7a;
        text-decoration:underline;
     }
/*------------------ ▲ 追記ボタン ▲ ------------------*/
/*----- ▲▲ 【右】記事本文カテゴリ、タグなど ▲▲ -----*/

/*------------- ▲▲▲ 記事本文終了 ▲▲▲ -------------*/


/*------------------ ▼ 記事下広告 ▼ ------------------*/
#entry-ad {
   position: relative;
   height: 250px;
   margin: 30px 0 40px 0;
   padding-top: 15px;}

#entry-bottomad {
   position: absolute;}

#entry-bottomad2 {
   position: absolute;
   margin: 0 0 0 320px;}
/*------------------ ▲ 記事下広告 ▲ ------------------*/

/*-------------- ▼ 記事下テキストRSS ▼ ---------------*/

#kijisitatangan td{
   margin: 0 0 0 10px;
}

/*-------------- ▲ 記事下テキストRSS ▲ ---------------*/

/*------------------- ▼ 関連記事 ▼ -------------------*/
.relate_dt {
     color: #fff;
     font-weight: bold;
     text-align:center;
     border-radius: 5px;
     background:url(http://blog-imgs-57.fc2.com/8/0/1/801gazo/stripe_29f1c92029cc59f86dbfdf30e0653036.png) left top repeat;
     margin:15px 15px 8px 15px;
}

.relate_li_nolink {
   color: #999;
   font-size: 100%;
   margin: 2px 5px 2px 15px;
   padding: 2px;
   border-bottom: 1px dotted #999;
}

.relate_li {
   color: #b60a7a;
   font-size: 100%;
   margin: 2px 5px 2px 15px;
   padding: 2px;
   border-bottom: 1px dotted #999;
}
/*------------------- ▲ 関連記事 ▲ -------------------*/

/*--------------- ▼ 記事下タグリスト ▼ ---------------*/
.tag_list2 {
     color: #b60a7a;
     font-size: 100%;
     padding-bottom: 10px;
     margin:15px 0 25px 0;
}
.tag_list2 a {
     padding: 3px;
     line-height: 2em;
     background:url(http://blog-imgs-57.fc2.com/8/0/1/801gazo/slashbg.jpg) left top repeat;
}
/*--------------- ▲ 記事下タグリスト ▲ ---------------*/

/*-------------- ▼ 記事下画像関連記事 ▼ --------------*/
.kanrenimg-title {
     color: #fff;
     font-weight: bold;
     text-align:center;
     border-radius: 5px;
     background:url(http://blog-imgs-57.fc2.com/8/0/1/801gazo/stripe_29f1c92029cc59f86dbfdf30e0653036.png) left top repeat;
     margin:15px 15px 8px 15px;}

#kanrenimg {
   position: relative;
   height: 430px;
   margin: 5px 0 30px 0;
}

.kanrenimg-left { position: absolute; margin: 0;}
.kanrenimg-right { position: absolute; margin: 0 0 0 288px;}
/*-------------- ▲ 記事下画像関連記事 ▲ --------------*/


/*------------------- ▼ コメント ▼ -------------------*/
#comments{
     color: #333;
     background:#fff;
     width:560px;
     padding:20px;
     margin:0 auto;
     margin-bottom:20px;
     line-height:1.5;
     }

h3.comments-title{
     color: #fff;
     font-weight: bold;
     text-align:center;
     font-size:116%;
     margin:5px 10px 15px 10px;
     border-radius: 5px;
     background:url(http://blog-imgs-57.fc2.com/8/0/1/801gazo/stripe_29f1c92029cc59f86dbfdf30e0653036.png) left top repeat;
     }

.comment-detail{
     font-size:100%;
     margin-bottom:20px;
     margin-left:10px;
     }

.comment-date{
     margin-top:10px;
     font-size:85%;
     }

.comment-date span{
     font-weight: bold;
     font-size:100%;
     color:#0099ff;
     }
/*------------------- ▲ コメント ▲ -------------------*/

/*--------------- ▼ コメントフォーム ▼ ---------------*/
.comment-body{
     font-size:100%;
     line-height:150%;
     margin-left:20px;
     }

input.txt-box1{
     background:#f7f7f7;
     padding:4px;
     width:400px;
     border:1px solid #3e3e3e;
     -moz-border-radius:3px;
     }
.txt-box2{
     background:#f7f7f7;
     padding:4px;
     width:400px;
     height:150px;
     overflow:auto;
     border:1px solid #3e3e3e;
     -moz-border-radius:3px;
     }

.comment-submit{
     background:#3e3e3e;
     color: #fff;
     width:150px;
     padding:5px;
     margin-top:5px;
     margin-bottom:30px;
     margin-left:20px;
     border:none;
     }
.comment-submit:hover{
     background:#5e5e5e;
     }

#form{
     width:558px;
     margin-top:20px;
     margin-left:20px;
     }
#form dl{ }
#form dt{
     padding:5px 0;
     }
/*--------------- ▲ コメントフォーム ▲ ---------------*/

/*------------------ ▼ ページナビ ▼ ------------------*/
#content-nav {
   color: #999;
   text-align: center;
   font-size: 131%;
   font-weight: bold;
   margin-bottom: 10px;
}

#content-nav a { color: #cc3399;}
#content-nav a:hover {color: #999;}
/*------------------ ▲ ページナビ ▲ ------------------*/

/*---------------- ▼ サイドメニュー ▼ ----------------*/
#submenue{
   float:left;
   padding: 5px 0 5px 0;
   margin-left: 14px;
   background:url(http://blog-imgs-57.fc2.com/8/0/1/801gazo/slashbg.jpg) left top repeat;}

#sub1{width:230px;float:left;}
#sub2{width:190px;float:right;}

.sub1-title:first-letter, .sub2-title:first-letter, .sub3-title:first-letter {
   vertical-align:bottom;
   font-size: 116%;
   font-weight: bold;
   color: #fff;
   padding: 1px 5px;
   margin-right: 5px;
   background:url(http://blog-imgs-57.fc2.com/8/0/1/801gazo/stripe_29f1c92029cc59f86dbfdf30e0653036.png) left top repeat;
}

.sub1-title {
   color: #222;
   width: 200px;
   padding: 10px 10px 5px 10px;
   margin: 0 0 0 5px;
   background:#fff;
}

.sub1-body {
   color: #333;
   width: 200px;
   margin: 0px 0 10px 5px;
   padding: 10px;
   background:#fff;
   border-top: 1px dotted #ccc;
}

.sub2-title{
   color: #333;
   width: 160px;
   padding: 10px 10px 5px 10px;
   margin: 0px 0 0 5px;
   background:#fff;
}

.sub2-body {
   color: #333;
   width: 160px;
   margin: 0 0 10px 5px;
   padding: 10px;
   background:#fff;
   border-top: 1px dotted #ccc;
}
/*---------------- ▲ サイドメニュー ▲ ----------------*/

/*------------------ ▼ サイド追尾 ▼ ------------------*/
#sub3{
     width:420px;
     float:right;
     margin-left: 14px;
}

.sub3-title {
   color: #222;
   width: 390px;
   padding: 10px 10px 5px 10px;
   margin: 0 5px 0 5px;
   background:#fff;
}

#sidetuibi{
     width:420px;
     height:500px;
     padding-top: 10px;
     background:url(http://blog-imgs-57.fc2.com/8/0/1/801gazo/slashbg.jpg) left top repeat; 
}

.tuibi-fukugan{
     width:400px;
     height:440px;
     background: #fff;
     padding: 5px 5px 5px 5px;
     margin: 0 5px 10px 5px;
     border-top: 1px dotted #ccc;
}
/*------------------ ▲ サイド追尾 ▲ ------------------*/
  
/* ▼ フッター ▼ */ 
#footer{
     width:100%;
     font-size:100%;
     margin-top:25px;
     }

#footer-contents{
     background: #000;
     width:100%;
     color: #fff;
     padding:7px 0;
     margin:0 auto;
     }

.ad-wrapper{
     color: #fff;
     font-size:66%;
     text-align:center;
     }

.ad-wrapper a {
     color: #cc3399;
     }

/*clear*/
.clear{
     display:block;
     clear:both;
     padding-bottom:1px;
}

/* モダンブラウザ（Firefox Opera Safari）対策 */
.clearfix:after{
   content:".";
   display:block;
   height:0px;
   clear:both;
   visibility:hidden;
}

/* Win版IE7とMac版IE5対策 */
.clearfix{
   display:inline-block;
}

/* Win版IE5および6対策 */
/* Hides from IE-mac \*/
* html .clearfix{
   height:1px;
}

.clearfix{
   display:block;
}
/* End hide from IE-mac */